Subject: RE: [lojban] questions about DOI & cmene

From: "And Rosta" <[email-masked]>
Date: Wed, 18 Jul 2001 03:26:49 +0100

Lojbab:
> At 06:04 PM 07/17/2001 +0100, And Rosta wrote:
> >Lojbab:
> > > At 03:32 AM 07/17/2001 +0100, And Rosta wrote:
> >[...]
> > > >I'm open to correction, but I believe veridicality and 
> nonveridicality are
> > > >properties of descriptions. LE sumti and LO sumti are descriptions. LA
> > > >sumti are not descriptions.
> > >
> > > LA + [description] is a description just as much as LE + [description] 
> > is a
> > > description, except that we are specifically using the description for
> > > naming purposes.
> >
> >AFAI can see, it is a description in neither the technical sense of logic/
> >linguistic philosophy, nor the everyday sense. At any rate, I meant
> >'descriptions' in the technical sense of referential expressions that
> >involve a propositional description of the referent. (As I said earlier,
> >I remain corrigible.)
> >
> > > But le cribe and la cribe both are indicating a referent using the
> > > description "bear"
> >
> >This is simply not true for la cribe. La cribe does not describe; it
> >merely names.
> 
> le cribe doesn't necessarily describe either, since it is 
> non-veridical. 

Bob, for gletu's sake, it describes nonveridically. It describes X as
Y without claiming that X is Y.

> le nanmu need not be male or human, nor even to seem male 
> or human, so long as the listener can identify the reference from the 
> description. I don't much see the difference between this and "naming" 
> except that the NORM with a le description is somewhat closer to being a 
> veridical description than is the norm for a la description.

I think it is beyond my powers to make you see the difference. Yes, it
is true that "le nanmu" and "la nanmu" can in some discourse contexts
be communicatively near-equivalents. But to understand the differences
you need to look at the domain where they are different, namely in
logicosemantic form.

> >I'm not making a point about "goi ko'a". I mean to make the point
> >that where X is the referent of "le broda", "le broda" expresses
> >the bridi "X broda". This is not the case for "la broda".
> 
> But since it is non-veridical, it does not actually do so, because 
> expressing the bridi in Lojban claims it as being true, which is precisely 
> what "le" descriptions do NOT do.

Look, it's not the case that expressing a bridi in Lojban claims it as
being true: I mean, counterexamples are hardly difficult to think of
-- try "jitfa fa le du'u broda". (It's not even the case that expressing 
a jufra in Lojban claims it as being true, though on this latter point I 
would expect a bit of dissent.) 

"le broda" is truth-conditionally equivalent to "ko'a voi broda fa 
ke'a". "broda fa ke'a" is a bridi. Ergo "le broda" expresses a bridi.

oi ro'e i'u iu ro'i

--And.